Firefox Mac OS X PDF plugin et les versions betas

Le
fra
Bonjour

Est-ce que comme moi vous utilisez cette procédure
<http://hints.macworld.com/article.php?story 110622163401497> pour
faire fonctionner le plugin PDF pour Firefox ?

Mon problème : je n'arrive pas à faire fonctionner cette technique avec
les version bétas de Firefox.
Avez vous une idée de comment faire ?
Merci
--
Fra
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Eckard
Le #24033981
On 03/12/11 16:04, Fra wrote:
Bonjour

Est-ce que comme moi vous utilisez cette procédure
faire fonctionner le plugin PDF pour Firefox ?

Mon problème : je n'arrive pas à faire fonctionner cette technique avec
les version bétas de Firefox.
Avez vous une idée de comment faire ?
Merci


En effet, Firefox 8 et 9 refusent d'installer ce plugin, même après
avoir "bumpé" la maxVersion à 10.* dans le fichier "install.rdf", et je
n'ai pas d'idée comment contourner cet obstacle.
Mais l'auteur de l'article sus-mentionné a oublié une autre méthode pour
ouvrir des PDF *dans* Firefox : installer l'excellent mais peu connu PDF
Browser Plugin 2.4.2 de Schubert (gratuit pour un usage non commercial) :
http://www.schubert-it.com/pluginpdf/
Pour les versions pré-10.6 et/ou PPC voir ici :
http://www.schubert-it.com/downloads/
Fais un essai et dis-nous ce que tu en penses.
SAM
Le #24034271
Le 05/12/11 12:39, Eckard a écrit :

ouvrir des PDF *dans* Firefox : installer l'excellent mais peu connu PDF
Browser Plugin 2.4.2 de Schubert (gratuit pour un usage non commercial) :



on ne peut lire des pdf broutés au travail ?

http://www.schubert-it.com/pluginpdf/



Heu .. ce n'est pas un xpi
mais un mpkg

comment ensuite le désinstalle t-on ?


--
Stéphane Moriaux avec/with iMac-intel
Jacques Perrocheau
Le #24035031
In article SAM
> http://www.schubert-it.com/pluginpdf/

Heu .. ce n'est pas un xpi
mais un mpkg



Oui, plug-in "PDF Browser Plugin.plugin" comme les autres de même
architecture, les .xpi sont des "extensions" spécifiques à Firefox.


comment ensuite le désinstalle t-on ?



Tu le retires du dossier "/Library/Internet Plug-Ins"

--
Jacques PERROCHEAU
CNRS UMR 6226
Université de Rennes 1, Campus de Beaulieu, 35042 RENNES Cedex, France
Eckard
Le #24035021
On 05/12/11 14:17, SAM wrote:
Le 05/12/11 12:39, Eckard a écrit :

ouvrir des PDF *dans* Firefox : installer l'excellent mais peu connu P DF
Browser Plugin 2.4.2 de Schubert (gratuit pour un usage non commercial ) :



on ne peut lire des pdf broutés au travail ?



"PDF Browser Plugin 2 is free for not-for-profit activities if used at
home or at educational institutions."
Attention, ce plugin ne fonctionne que sur des Macs.
http://www.schubert-it.com/pluginpdf/



Heu .. ce n'est pas un xpi
mais un mpkg



Je n'ai pas dit que c'est une extension ! Après double-clic sur le mpkg
le PDF Browser Plugin est installé dans /Bibliothèque/Internet Plugin s/

comment ensuite le désinstalle t-on ?



Tout simplement en le déplaçant à la Corbeille depuis
/Bibliothèque/Internet Plugins/
Je l'utilise sans problèmes depuis les débuts de Firefox, à part d' une
période d'un an où l'auteur n'avait pas encore fait une màj pour le s
Macs Intel.
fra
Le #24035451
Eckard
En effet, Firefox 8 et 9 refusent d'installer ce plugin, même après
avoir "bumpé" la maxVersion à 10.* dans le fichier "install.rdf", et je
n'ai pas d'idée comment contourner cet obstacle.



J'ai réussi à le faire marcher sous version 8 (mais il faut la lancer en
32 bits).

Mais l'auteur de l'article sus-mentionné a oublié une autre méthode pour
ouvrir des PDF *dans* Firefox : installer l'excellent mais peu connu PDF
Browser Plugin 2.4.2 de Schubert (gratuit pour un usage non commercial) :
http://www.schubert-it.com/pluginpdf/
Pour les versions pré-10.6 et/ou PPC voir ici :
http://www.schubert-it.com/downloads/
Fais un essai et dis-nous ce que tu en penses.



J'ai voulu essayer, ça n'a jamais fonctionné ! (page de pdf vide)
--
Fra
Eckard
Le #24035651
On 05/12/11 19:13, Fra wrote:
Eckard
Mais l'auteur de l'article sus-mentionné a oublié une autre méth ode pour
ouvrir des PDF *dans* Firefox : installer l'excellent mais peu connu P DF
Browser Plugin 2.4.2 de Schubert (gratuit pour un usage non commercia l) :
http://www.schubert-it.com/pluginpdf/
Pour les versions pré-10.6 et/ou PPC voir ici :
http://www.schubert-it.com/downloads/
Fais un essai et dis-nous ce que tu en penses.



J'ai voulu essayer, ça n'a jamais fonctionné ! (page de pdf vide)


Tu es sûr d'avoir téléchargé la bonne version ? Le plugin devrait
marcher aussi sous Lion. Tu peux vérifier s'il est installé (par dé faut)
dans /Library/Internet Plugins/.
As-tu installé Adobe Reader ? J'ai viré son PDFViewer.plugin.
fra
Le #24036111
Eckard
> J'ai voulu essayer, ça n'a jamais fonctionné ! (page de pdf vide)
Tu es sûr d'avoir téléchargé la bonne version ? Le plugin devrait
marcher aussi sous Lion. Tu peux vérifier s'il est installé (par défaut)
dans /Library/Internet Plugins/.
As-tu installé Adobe Reader ? J'ai viré son PDFViewer.plugin.



Actuellement je suis avec pdf.js
Mais c'est du béta, les images insérées sont en video inversés et il n'y
a pas d'accents.
Mais ça me permet d'utiliser Firefox 9 béta en 64 bits qui permet le
swipe deux doigts pour back.
--
Fra
jperrocheau
Le #24036771
Fra
Actuellement je suis avec pdf.js
Mais c'est du béta, les images insérées sont en video inversés et il n'y
a pas d'accents.
Mais ça me permet d'utiliser Firefox 9 béta en 64 bits qui permet le
swipe deux doigts pour back.



Si tu cherches à faire fonctionner des xxx.xpi prévus pour Firefox <8.x.
Tu perds ton temps.

--
Jacques Perrocheau
______________________________________________________________________
jperrocheau
Le #24036781
Fra
> Mais l'auteur de l'article sus-mentionné a oublié une autre méthode pour
> ouvrir des PDF *dans* Firefox : installer l'excellent mais peu connu PDF
> Browser Plugin 2.4.2 de Schubert (gratuit pour un usage non commercial) :
> http://www.schubert-it.com/pluginpdf/
> Pour les versions pré-10.6 et/ou PPC voir ici :
> http://www.schubert-it.com/downloads/
> Fais un essai et dis-nous ce que tu en penses.

J'ai voulu essayer, ça n'a jamais fonctionné ! (page de pdf vide)



La bonne version ?
Conflit avec un autre plug-in ?

Marche très bien ici en version 2.3.2 avec Firefox 8.0.1 sur Mac OS X
10.5..8.

--
Jacques Perrocheau
______________________________________________________________________
fra
Le #24037351
Jacques Perrocheau
Si tu cherches à faire fonctionner des xxx.xpi prévus pour Firefox <8.x.
Tu perds ton temps.



Bein ça a marché avec la bidouille sus-mentionnée pour Firefox 7 et 8
mais pas pour les versions bétas.
--
Fra
Publicité
Poster une réponse
Anonyme